Subject: Re: bug#78601: [PATCH] Add tool-bar icons to package-menu-mode

From: Kristoffer Balintona <[email-masked]>
Date: Sat, 7 Jun 2025 22:20:02 -0700

On Sun, Jun 08 2025, Eli Zaretskii wrote:

>> From: Philip Kaludercic <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Sat, 07 Jun 2025 21:52:52 +0000
>>
>> Eli Zaretskii <[email-masked]> writes:
>>
>> > Ping!  Would someone please try these icons and report?  I feel
>> > uncomfortable installing new icons without some feedback from others.
>>
>> I don't know what I should report back on
>
> Whether the icons are visually appealing, I guess?
>
>> seeing as I don't use the tool-bar myself, but I have added a
>> screenshot in case it might help anyone else evaluate the change.
>
> Thanks, I hope more people will provide their opinions.

FWIW I think the icons look great and I don’t have a problem with them.
But I also rarely have strong preferences when it comes to these
matters.

-- 
Kind regards,
Kristoffer